Subject: AGE kit under $50, sign me up!

From: [email-masked] (Alan Barrow)
Date: Sun, 13 Oct 91 23:13 EDT

I also would be interested in a "kit" of the AGE box. PC board and
programmed micro would be fine, assuming no other unusual parts.

BTW, Walmart stores have large quan. of gloves (L) for $24.95 as well.

I may buy another!

I guess I need to dig up the old BYTE to wire mine up for the PC.
Has the schematic been posted yet? If someone will fax it to me, I 
will try to make it available in PS, gif, etc format. (Assuming this
has not been done by others.) Fax: 404/850-2703

See Ya!

 Alan Barrow  km4ba | I've seen things you people wouldn't believe. Attack
 [email-masked] | ships on fire off the shoulder of Orion. I watched
                    | C-beams glitter in the dark near the Tannhauser gate.
 ..!gatech!kd4nc!   | All those moments will be lost in time -
         km4ba!alan | like tears in rain. Time to die.          Roy Batty